.page-template-template-experiencia-playa .container-boxes-repo .boxes-content-repo .boxes-items-repo{
	width: 28%;
}

.modal-index {
    background-color: rgba(0, 0, 0, 0.8);
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 999;
}

.modal-index .close-button {
    position: absolute;
    right: 15%;
    top: 25%;
    z-index: 3;
    color: #fff;
    border: none;
    border-radius: 50px;
    width: 25px;
    background-size: 100% 100%;
    height: 25px;
    font-size: 30px;
    text-align: center;
    background-image: url(../assets/img/icon-close.svg);
    background-repeat: no-repeat;
    transition: .5s;
}

.modal-index .close-button:hover {
    transform: rotate(180deg);
    transition: .5s;
}

.modal-index .text-content {
	width: 70%;
    margin: auto;
    position: fixed;
    top: -300px;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0%;
    background-color: #fff;
}

.modal-index .text-content .modal-slider .img-modal{
	width: 100%;
	height: auto;
    object-fit: cover;
}

.container-boxes-repo .boxes-content-repo{
	display: block;
    text-align: center;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo{
	display: inline-block;
    text-align: center;
    align-items: center;
    width: 21%;
    height: 340px;
    margin: 1.5%;
    cursor: pointer;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo.agentes-viaje{
	width: 31% !important;
	margin: 1%;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content{
	overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    transform: scale(1);
    transition: all 500ms ease-in-out;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .veil-top {
    position: absolute;
    width: 100%;
    height: 40%;
    top: -40%;
    left: 0;
    z-index: 2;
    transition: all 500ms ease-in-out;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .veil-bot {
    position: absolute;
    width: 100%;
    height: 40%;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-info {
    width: 100%;
    padding: 1.5rem 2rem;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    transition: all 500ms ease-in-out;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-info .exp-type {
    font-size: 1.25rem;
    color: #ffffff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 0.5rem;
    line-height: 100%;
    display: block;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-info .exp-name {
    color: #ffffff;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 0;
    line-height: 100%;
    display: block;
    text-align: left;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-btns {
    width: 100%;
    padding: 1.5rem 2rem;
    position: absolute;
    bottom: -240px;
    left: 0;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    transition: all 500ms ease-in-out;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-btns .btn {
    padding-left: 2.05rem;
    padding-right: 2.05rem;
    padding-top: calc(1.2rem - 1px);
    padding-bottom: calc(1.2rem - 1px);
    font-size: 0.8rem;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-bg{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    transition: all 500ms ease-in-out;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo:hover .experiencia-content .veil-top {
	top: 0;
}


.container-boxes-repo .boxes-content-repo .boxes-items-repo:hover .experiencia-content .exp-info {
    bottom: 240px;
}

.container-boxes-repo .boxes-content-repo .boxes-items-repo:hover .experiencia-content .exp-btns{
	bottom: 0;
}


#all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-info .exp-name{
	font-size: 1.35rem;
}

.back-btn {
    color: white !important;
    background-color: #4D93BF;
    padding: 7px;
}
.back-btn:hover {
    background-color: #3c789d;
}


.back-btn span {
    display: block;
    text-transform: uppercase;
    font-weight: 700;
    font-size: .75rem;
    line-height: 160%;
    padding-top: 5px;
}

#experiencias-filters {
    width: 100%;
    justify-content: center;
    text-align: center;
	z-index: 3;
	position: relative;
}

#the-hotel{
	margin-top: 30px;
}

.modal-restaurantes .modal-content .modal-body .galeria-modal{
	margin-top: 40px;
}

#the-hotel .content-area .content-right .link-area{
	position: relative;
	top: 25px;
}

#contact-hotel .img-footer {
    height: 790px;
}

#contact-hotel .img-footer .photo-bg-full{
	background-size: contain;
}

.title-suites{
    color: #404040;
    font-size: 2.55rem;
    text-transform: uppercase;
    font-weight: 500;
    margin: 15px 0 30px;
    display: block;
    width: 100%;
	text-align: center;
}

.feat-text p {
    font-size: 16px !important;
    font-family: "Montserrat", sans-serif !important;
    line-height: 25.5px;
}
.feat-text p a {
	color: #4D93BF !important;
	font-weight: 700 !important;
}

#estadia-hotel .content-area .content-box .pretitle{
	margin-bottom: 1rem;
}

#estadia-hotel .content-area .content-box .title{
	font-weight: 500;
	margin-bottom: 40px;
	text-align: center;
}


#estadia-hotel .mapa-container .mapa-estadia {
    margin: 30px 15px 30px 0 !important;
}

.page-template-template-prensa #heading.with-info{
	height: 550px;
}

.info-prensa-cabecera{
    color: #fff;
    float: left;
    position: relative;
    padding: 60px 0;
    text-align: center;
}

.info-prensa-cabecera span{
    font-style: italic;
    font-weight: 600;
    padding-bottom: 10px;
    float: left;
    text-align: center;
    width: 100%;
}

.info-prensa-cabecera .wysiwyg{
	font-size: 14px;
}

.grid-prensa{
	display: grid;
	grid-template-columns: repeat(1, 1fr);
	grid-gap: 80px;
	padding: 0 10%;
}

/*
.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.first,
.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.second,
.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.third,
.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.fourth{
*/
.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.big-box {	
	width: 22%;
	margin: 1%;
	height: 210px;
}


.page-template-template-prensa .gradient-bot-top {
    background: black;
    background: linear-gradient(0deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.25) 100%);
}

.site-branding.shrink-logo .logo-site .logo.logo-blue{
	display: block !important;
	max-width: 350px;
}

.site-branding.shrink-logo .logo-site .logo.logo-white{
	display: none !important;
}

#colophon {
    background-color: #3C789D !important;
}

.btn.btn-gold {
	background-color: #4D93BF ;
    color: #ffffff;
}

.btn.btn-gold:hover {
    color: #fff ;
	background-color: #3C789D ;
}

#experiencias-hotel #exp-arrow-next .arrow,
#experiencias-hotel #exp-arrow-prev .arrow{
	color: #4D93BF !important;
}

#experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-info .content-box .title {
	text-align: center;
}
/*#experiencias-hotel .arrow{
	color: #4D93BF !important;
}*/

.tipo-habitaciones-container #heading .room-arrows{
	color: #4D93BF;
}

.tipo-habitaciones-container #heading .room-arrows:hover{
	background-color: #3C789D;
}

#masthead #site-navigation .menu-btn:hover .text {
    /* color: #000; */
	opacity: 0.7;
}

#masthead #site-navigation .menu-btn:hover .hamburguer-icon:after,
#masthead #site-navigation .menu-btn:hover .hamburguer-icon:before,
#masthead #site-navigation .menu-btn:hover .hamburguer-icon {
    /* background-color: #000; */
	opacity: 0.7;
}

#hotel-home .intro-hotel h2{
	color: #fff;
}

#contact-hotel .content-area .content-box .content-data .subtitle {
    color: #171717;
}

#contact-hotel .content-area .content-box .title { 
	text-align: center;
}

#contact-hotel .content-area .content-box .content-data .contact-data a{
	
	padding: 5px 0;
}
/*#contact-hotel .content-area .content-box .content-data .contact-data p {
	padding: 5px;
}*/

.single-habitacion .content-area .content-left .main-content ul li{
	font-size: 0.9rem;
}

.single-habitacion .content-area .content-left .main-content p{
	margin-top: 20px;
}



.page-template-template-comentarios #heading .content-boxes .content-block,
.page-template-template-contacto-eventos #heading .content-boxes .content-block {
	background-color: #000;
    width: 50%;
    flex-grow: 1;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content {
    width: 90%;
    max-width: 450px;
    position: relative;
    z-index: 2;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .page-title,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .page-title {
    text-transform: uppercase;
    color: #ffffff;
    font-size: 3.75rem;
    margin-bottom: 4rem;
    font-family: "Montserrat", serif;
	white-space: nowrap;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .col.col-half,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .col.col-half {
    width: 47%;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .col,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .col {
    margin: 1rem 0;
}


.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box {
    width: 100%;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    position: relative;
    line-height: 0;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap input,
.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap input,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea{
	border-bottom: 1px solid #fff;
}


.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .col.col-full,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .col.col-full {
    width: 100%;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .col,
.page-template-template-contacto-evetos #heading .content-boxes .form-section .content .form-area .form-content .col {
    margin: 1rem 0;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap {
    width: 100%;
    display: block;
    position: relative;
    line-height: 0;
}


.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea {
    height: 80px;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap input,
.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap input,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap textarea {
    width: 100%;
    appearance: none;
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #ffffff;
    padding: 0.75rem 0.5rem 0.75rem 0;
    color: #ffffff;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap select,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-form-control-wrap select {
    width: 100%;
    background-color: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 1px solid #ffffff;
    padding: 0.75rem 0.5rem 0.75rem 0;
    color: #ffffff;
}

.page-template-template-comentarios #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-response-output,
.page-template-template-contacto-eventos #heading .content-boxes .form-section .content .form-area .form-content .input-box .wpcf7-response-output {
	color: #ffffff;
	margin-top: 0 !important;
}

.page-template-template-comentarios #heading .content-boxes,
.page-template-template-contacto-eventos #heading .content-boxes {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}


.page-template-template-comentarios #heading .content-boxes .contact-info {
    position: relative;
    z-index: 2;
    width: 90%;
    max-width: 450px;
}

.page-template-template-comentarios #heading .content-boxes .contact-info .address {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 2.5rem;
}


.page-template-template-comentarios #heading .content-boxes .contact-info .address .icono {
    font-size: 1.75rem;
    color: #fff;
    margin-right: .5rem;
}

.page-template-template-comentarios #heading .content-boxes .contact-info .address .info .info-name {
    display: block;
    font-size: .85rem;
    color: #fff;
    font-weight: 900;
    margin-bottom: .85rem;
}

.page-template-template-comentarios #heading .content-boxes .contact-info .address .info .direction {
    display: block;
    font-size: .85rem;
    color: #fff;
    font-weight: 400;
}


.big-text-content{ 
	padding: 3rem 10%;
}

/*.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box {
    max-width: inherit;
    width: 14.5% !important;
    margin: 1%;
    height: 215px;
}*/

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-info {
    padding: 1.5rem 1rem;
}

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-info .exp-name{
	font-size: 15px;
}

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-info .exp-type{
	font-size: 13px;
}

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-btns {
    padding: 1.5rem 13px;
}

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-btns .btn {
    padding: 15px !important;
    font-size: 13px;
}

.page-template-template-prensa #all-experiencias .filters-area .filter:hover,
.page-template-template-prensa #all-experiencias .filters-area .filter.active {
    color: #3C789D;
}

.page-template-template-prensa #all-experiencias .filters-area .filter.active:after,
.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-btns a.btn{
	background-color: #4D93BF;
}

.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-btns a.btn:hover{
	color: #fff;
}

#all-experiencias .filters-area {
	margin-bottom: 50px;
}
.page-template-template-contacto  #heading{
	margin-bottom: 100px;
}
.page-template-template-contacto  #colophon{
	margin-top: 100px;
}
.page-template-template-contacto .content-text-photo {
    padding: 0rem;
    position: relative;
}

.page-template-template-contacto .content-text-photo .content-box {
    padding: 5rem 4rem;
    margin: 5rem 0;
}

.page-template-template-contacto .content-text-photo .content-box a, .page-template-template-contacto .content-photo-text .has-bg-white a{
	font-size: 1rem;
    text-decoration: underline;
    margin-right: 1rem;
    display: inline-block;
	color: #4D93BF;
}

.page-template-template-contacto .content-text-photo .photo-box {
    
}

.page-template-template-contacto .content-photo-text {
    position: relative;
    margin: 0;
}

.page-template-template-contacto .content-photo-text .photo-bg-full {
    width: 50% !important;
}

.page-template-template-contacto .content-photo-text .content-box {
    padding: 5rem 4rem;
    margin: 5rem 0;
}

.page-template-template-contacto .content-photo-text .has-bg-white {
    background-color: #ffffff;
}


/*.page-template-template-contacto .content-photo-text:before {
    position: absolute;
    left: 10px;
    height: 170%;
    z-index: -1;
    background-color: #4D93BF;
    width: 70%;
    content: "";
    display: block;
}*/

.page-template-template-contacto  .holismo-container .has-bg-white .feat-text p,
.page-template-template-contacto  .content-photo-text .has-bg-white  p,
.page-template-template-contacto  .has-bg-white  p{
	font-family: "Montserrat", serif;
    line-height: 25.5px;
    font-size: 1rem !important;
    margin-bottom: 15px;
	max-width: 75%;
}
.page-template-template-contacto .content-text-photo.bordered  {
	border: 0px !important;
}
.page-template-template-contacto .content-text-photo .content-box p, .page-template-template-contacto .content-text-photo .content-box h1{
	max-width: 75%;
	margin-left: auto;
}
.page-template-template-contacto  .has-bg-white  h1,
.page-template-template-contacto  .has-bg-white  h2,
.page-template-template-contacto  .has-bg-white  h3,
.page-template-template-contacto  .has-bg-white  h4,
.page-template-template-contacto  .has-bg-white  h5 {
	font-family: "Montserrat", serif;
    line-height: 25.5px;
    font-size: 2rem !important;
	font-weight: 400;
    margin-bottom: 15px;
	color: #404040
}

@media screen and (min-width: 481px) and (max-width: 768px){
	
	.page-template-template-contacto .content-text-photo {
	    padding: 0;
	    flex-direction: column-reverse;
	}
	
	.page-template-template-contacto .content-text-photo .content-box {
	    width: 100%;
	    padding: 4rem 2rem;
	}
	
	.page-template-template-contacto .feat-text p {
	    font-size: 1.2rem;
	    width: 80%;
	    margin: 20px auto;
	}
	
	.page-template-template-contacto .content-text-photo .photo-box {
	    width: 100%;
	    height: 300px;
	}
	
	.page-template-template-contacto .content-photo-text {
	    padding: 0;
	    flex-direction: column-reverse;
	}
	
	.page-template-template-contacto .content-photo-text:before {
	    width: 90%;
	}
	
	.page-template-template-contacto .content-photo-text .photo-bg-full {
	    width: 100%!important;
	    height: 300px;
	    position: relative;
	}
	
	.page-template-template-contacto .content-photo-text .content-box {
	    width: 100%;
	    padding: 4rem 2rem;
	    margin: 0;
	}
}

@media screen and (max-width: 480px){
	
	.container-boxes-repo .boxes-content-repo .boxes-items-repo {
    	width: 90% !important;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel{
		height: 615px;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #exp-arrow-prev{
		left: inherit;
		right: 17.5%;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #exp-slide-data .content-top .current-slide-title{
		margin-right: 10px;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-info .content-box .bajada-exp{
		color: white;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-img{
		width: 100%;
	}
	
	.page-template-template-contacto .content-text-photo {
	    padding: 0;
	    flex-direction: column-reverse;
	}
	.page-template-template-contacto .content-text-photo.bordered  {
		border: 0px !important;
	}
	
	.page-template-template-contacto .content-text-photo .content-box {
	    width: 100%;
	    padding: 4rem 2rem;
	}
	
	.page-template-template-contacto .has-bg-white .feat-text p {
	    font-size: 1.27rem !important;
	}
	
	.page-template-template-contacto .content-photo-text {
	    margin: 0;
	    display: grid;
	}
	
	.page-template-template-contacto .content-photo-text .photo-bg-full {
	    width: 100%!important;
	    height: 300px;
	    position: relative;
	}
	
	.page-template-template-contacto .content-photo-text .content-box {
	    width: 100%;
	    padding: 4rem 2rem;
	    margin: 0;
	}
	
	.page-template-template-contacto .content-photo-text:before {
	    width: 90%;
	    left: 0;
	    right: 0;
	    margin: 0 auto;
	    height: 125%;
	}
	
	.page-template-template-contacto .content-photo-text .has-bg-white p, .page-template-template-contacto .has-bg-white p {
	    font-size: 1rem !important;
	}
	
	.page-template-template-contacto .has-bg-white h1,
	.page-template-template-contacto .has-bg-white h2,
	.page-template-template-contacto .has-bg-white h3,
	.page-template-template-contacto .has-bg-white h4,
	.page-template-template-contacto .has-bg-white h5{
		font-size: 1.4rem !important;
	}
}

/*----------------------------------------------*/

/*-------------------- HEADER ------------------*/

/*----------------------------------------------*/

.woocommerce-multi-currency.wmc-sidebar.wmc-right{

	display: none;

}


.aiowps-captcha, .aiowps-captcha-equation {
	color: white;
}


.box-text-wide-wysiwyg .content-box h1 {
	font-size:60px;
	text-transform: none;
	line-height: 100%;
	margin-bottom: 0;

}
.box-text-wide-wysiwyg .content-box h2 {
	font-size:44px;
	text-transform: none;
	line-height: 100%;
	margin-bottom: 0;
}

.box-text-wide-wysiwyg .content-box h3 {
	font-size:33px;
	text-transform: none;
	line-height: 100%;
	margin-bottom: 0;
}
@media screen and (min-width: 481px) and (max-width: 768px){
	
	.page-template-template-contacto .content-text-photo {
	    padding: 0;
	    flex-direction: column;
	}
	.page-template-template-contacto .content-text-photo .content-box p, .page-template-template-contacto .content-text-photo .content-box h1{
		max-width: 100%;
		margin: auto;
	}
	.page-template-template-contacto .content-text-photo .content-box {
	    width: 100%;
	    padding: 4rem 2rem;
		margin: 0;
	}
}
.box-text-wide-wysiwyg .content-box h4 {
	font-size:20px;
	text-transform: none;
	line-height: 100%;
	margin-bottom: 0;
}

.box-text-wide-wysiwyg .content-box h5 {
	font-size:19px;
	text-transform: none;
	line-height: 100%;
	margin-bottom: 0;
}

.box-text-wide-wysiwyg .content-box h6 {
	font-size:17px;
	text-transform: none;
	line-height: 100%;
	margin-bottom: 0;
}

.box-text-wide-wysiwyg .content-box b {
font-weight: bold;
}

.box-text-wide-wysiwyg .content-box strong {
	font-weight: bold;
	}

	.box-text-wide-wysiwyg .content-box em {
		font-weight: italic;
		}


		.box-text-wide-wysiwyg .content-box ul li {
			font-weight: 500;
			}

	#masthead.shrink-header.white-header .site-branding img{

		filter: none	

	}



#masthead.white-header #site-navigation .menu-btn .text{

	color: #fff;

}

#masthead.white-header #site-navigation .menu-btn .hamburguer-icon,

#masthead.white-header #site-navigation .menu-btn .hamburguer-icon::after,

#masthead.white-header #site-navigation .menu-btn .hamburguer-icon::before{

	background-color: #fff;

}

	#masthead.shrink-header.white-header #site-navigation .menu-btn .text{

		color: #000;

	}

	#masthead.shrink-header.white-header #site-navigation .menu-btn .hamburguer-icon,

	#masthead.shrink-header.white-header #site-navigation .menu-btn .hamburguer-icon::after,

	#masthead.shrink-header.white-header #site-navigation .menu-btn .hamburguer-icon::before{

		background-color: #000;

	}

	

.language-area.hide-side{

	transform: translateX(-250px);

}



.rrss-area.hide-side{

	transform: translateX(100px);

}



.scroll-top{

	transform: rotate(180deg);

	background-color: #4D93BF;

	width: 50px;

	height: 50px;

	border-radius: 50px;

	cursor: default;

	pointer-events: none;

	opacity: 0;

	transition: 0.4s;

}

	.scroll-top.visible{

		cursor: pointer;

		opacity: 1;

		pointer-events: inherit;

	}

	.scroll-top:hover{

		background-color: #3C789D;

	}

	.scroll-top i,

	.scroll-top i::before{

		color: #fff;

		position: absolute;

		left: 0;

		right: 0;

		top: 0;

		bottom: 0;

		margin: auto;

		font-size: 20px;

		width: 12px;

		height: 20px;

		transition: 0.4s;

	}

		.scroll-top:hover i::before{

			top: 5px;

		}

/*----------------------------------------------*/

/*------------------ WINESHOP ------------------*/

/*----------------------------------------------*/

#wineshop-slide .wine-heading h2{

	font-size: 4rem;

	color:#fff;

	line-height: 150%;

	font-weight: 400;

	font-family: "Montserrat", serif;

}



#wineshop-slide .content-slide .wine-info {

	padding-bottom: 170px;

}



/*----------------------------------------------*/

/*-------------- EXPERIENCIAS VIK --------------*/

/*----------------------------------------------*/

.page-template-template-experiencias-vik #heading .intro-vik .popup-video{

	margin-top: 50px;

}

	.page-template-template-experiencias-vik #heading .intro-vik .popup-video i,

	.page-template-template-experiencias-vik #heading .intro-vik .popup-video span{

		transition: 0.4s;

	}

		.page-template-template-experiencias-vik #heading .intro-vik .popup-video:hover i{

			transform: translateX(5px);

		}

		.page-template-template-experiencias-vik #heading .intro-vik .popup-video:hover span{

			opacity: 0.7;

		}

	/*.page-template-template-experiencias-vik #all-experiencias .experiencias-area .experiencia-box{
		width: 22.5%;
		margin: 1.5% 1%;
	}
	
	
	.page-template-template-experiencias-vik #all-experiencias .experiencias-area .experiencia-box .experiencia-content .exp-info .exp-name{
		font-size: 1.45rem;
		line-height: 1.2;
	}*/

#all-experiencias .experiencias-area .experiencia-box{
	max-width: inherit;
	width: 22.5%;
	margin: 1.5% 1%;

}

#all-experiencias .filters-area .filter{

	cursor: pointer;

}



/*----------------------------------------------*/

/*--------------------- HOME -------------------*/

/*----------------------------------------------*/

#accordion .panel .btn-panel h4{

	margin-right: 40%;

}



#experiencias-home .has-bg-red::before{

	height: 180%;

}



#experiencias-home .content .carousel-heading{

	z-index: 1;

	display: block !important;

	width: auto;

	float: right;

	position: relative;

}

	#experiencias-home .content .carousel-heading .arrows,

	#experiencias-home .btn-area{

		float: right;

	}

.carousel-slide-area{

	margin-top: -40px;

	width: 100%;

	float: left;

}

	.carousel-slide-area #carousel-slider .slide p.title{

		font-family: "Montserrat", serif;

		font-size: 2.75rem;

		letter-spacing: 6px;

		font-weight: 400;

		line-height: 120%;

		color: #ffffff;

		margin: 10px 0 40px;

		opacity: 0;

		transition: 0.4s;

	}

		.carousel-slide-area #carousel-slider .slick-current.slick-active .slide p.title{

			opacity: 1;

		}

		.carousel-slide-area #carousel-slider .slide .content-slide .buttons-slide{

			bottom: 120px;

		}

/*----------------------------------------------*/

/*---------------- NUESTRA VIÑA ----------------*/

/*----------------------------------------------*/

.page-template-template-vina-vik #sala-cata .content a.btn{

	margin-top: 30px;

}

/*----------------------------------------------*/

/*------------------ WOOCOOMERCE ---------------*/

/*----------------------------------------------*/

.woocommerce-error,

.woocommerce-message{

	background-color: rgba(175,144,77,0.6);

	border: 1px solid #AF904D;

	border-radius: 5px;

	padding: 15px;

	color: rgba(0,0,0,0.7);

	float: left;

	width: 100%;

	font-size: 11.5px;

	text-align: center;

	margin-top: 40px;

	backdrop-filter: blur(0.8);

}



.woocommerce-message,

.woocommerce-notices-wrapper .woocommerce-error, .woocommerce-checkout .woocommerce-error{

	position: fixed;

	top: 20px;

	z-index: 10;

	width: 50%;

	left: 0;

	right: 0;

	margin: 0 auto;

}



/*----------------------------------------------*/

/*------------------- CHECKOUT -----------------*/

/*----------------------------------------------*/

#primary .wide-content .cart-area .cart-content .woocommerce-cart-form  .product-box .variations{

	max-width: 100%;

}

#primary .wide-content .cart-area .cart-content .woocommerce-cart-form  .product-box .variations .variation-box .select-box span{

	color: #3C789D;

}



#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li{

	margin: 10px 0;

}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input{

		margin-right: 5px;

	}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:checked,

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:not(:checked) {

	    position: absolute;

	    left: -9999px;

	}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:checked + label,

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:not(:checked) + label

	{

	    position: relative;

	    padding-left: 28px;

	    cursor: pointer;

	    line-height: 20px;

	    display: inline-block;

	    color: #666;

	}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:checked + label:before,

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:not(:checked) + label:before {

	    content: '';

	    position: absolute;

	    left: 0;

	    top: 0;

	    width: 18px;

	    height: 18px;

	    border: 1px solid #ddd;

	    border-radius: 100%;

	    background: #fff;

	}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:checked + label:after,

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:not(:checked) + label:after {

	    content: '';

	    width: 12px;

	    height: 12px;

	    background: #3C789D;

	    position: absolute;

	    top: 3px;

	    left: 3px;

	    border-radius: 100%;

	    -webkit-transition: all 0.2s ease;

	    transition: all 0.2s ease;

	}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:not(:checked) + label:after {

	    opacity: 0;

	    -webkit-transform: scale(0);

	    transform: scale(0);

	}

	#primary .wide-content .collateral-area .collateral-info-box .cart_totals.totals table tbody tr.woocommerce-shipping-totals.shipping td ul li input[type="radio"]:checked + label:after {

	    opacity: 1;

	    -webkit-transform: scale(1);

	    transform: scale(1);

	}





tr.cart-subtotal td, tr.woocommerce-shipping-totals p.woocommerce-shipping-destination,

tr.woocommerce-shipping-totals ul.woocommerce-shipping-methods li, tr.order-total td {

	font-weight: 300;

}

.woocommerce-checkout .form-content:nth-child(2) .form-area{

	max-width: 100%;

}



#payments #payment ul li.wc_payment_method.payment_method_woo-mercado-pago-basic .payment_box.payment_method_woo-mercado-pago-basic .mp-panel-checkout .mp-row-checkout #framePayments.mp-col-md-6,

#payments #payment ul li.wc_payment_method.payment_method_woo-mercado-pago-basic .payment_box.payment_method_woo-mercado-pago-basic .mp-panel-checkout .mp-row-checkout .frame-tarjetas{

	text-align: center !important;

}

#payments #payment ul li.wc_payment_method.payment_method_woo-mercado-pago-basic .payment_box.payment_method_woo-mercado-pago-basic .mp-panel-checkout .mp-row-checkout #framePayments.mp-col-md-6{

	width: 100% !important;

}



#payments table.shop_table.woocommerce-checkout-review-order-table,

#payments .woocommerce-form-coupon-toggle,

#payments #payment ul li label,

#payments #payment button#place_order{

	display: none !important;

}



#payments,

#payments #payment,

#payments .form-default{

	width: 100%;

	float: left;

	margin: 0;

}



	#payments #payment .form-row.place-order{

		margin: 0;

	}

	#payments #payment ul li.wc_payment_method.payment_method_woo-mercado-pago-basic .payment_box.payment_method_woo-mercado-pago-basic .mp-panel-checkout{

		padding: 0;

	}

	#payments #payment ul{

		display: flex !important;

		flex-flow: row wrap !important;

	}

		#payments #payment ul li{

			flex: 1 0 0 !important;

			padding: 100px 1rem 1.5rem 1rem;

			border-radius: 5px;

			position: relative;

			margin: 0 0.25rem;

			text-align: center;

			border: 1px solid rgba(0,0,0,0.05);

			background-color: rgba(0,0,0,0.05);

			background-repeat: no-repeat;

			background-size: auto 70px;

			background-position: center 20px;

			transition: 0.3s;

		}

			#payments #payment ul li:hover{

				border: 1px solid rgba(0,0,0,0.3);

			}

			#payments #payment ul li.active{

				background-color: #fff;

				border: 2px solid #3C789D;

			}

		#payments #payment ul li.payment_method_ppec_paypal{

			background-image: url('../assets/img/paypal-logo.svg');

		}

			#payments #payment ul li.payment_method_ppec_paypal.active{

				padding-bottom: 140px;

			}

		#payments #payment ul li.payment_method_transbank{

			background-image: url('../assets/img/webpay.png');

		}

		#payments #payment ul li.payment_method_woo-mercado-pago-basic{

			background-image: url('../assets/img/mercadopago.png');

		}



			#payments #payment ul li input{

				position: absolute;

				height: 100%;

				width: 100%;

				opacity: 0;

				top: 0;

				left: 0;

				cursor: pointer;

			}

				#payments #payment ul li label{

					text-transform: uppercase;

					font-weight: 600;

					font-size: 15px;

				}

				#payments #payment ul li .payment_box{

					margin-top: 10px;

				}

					#payments #payment ul li .payment_box p{

						font-weight: 300;

						font-size: 13px;

						line-height: 160%;

						color: rgba(0,0,0,0.6);

						margin: 0;

					}

				

				#payments #payment #woo_pp_ec_button_checkout {

					display: block;

					position: absolute;

					width: 24%;

					width: 200px;

					bottom: 60px;

					left: calc(16vw - 200px + 4rem);

				}



@media screen and (max-width: 1250px) {

	/*----------------------------------------------*/

	/*------------------- CHECKOUT -----------------*/

	/*----------------------------------------------*/	

	#payments #payment ul{

		display: grid !important;

		grid-gap: 20px;

	}

	#payments #payment ul li{

		grid-template-columns: 1fr;

 	}

 	

	#payments #payment ul li.payment_method_ppec_paypal{

		order: 3;

	}

	#payments #payment #woo_pp_ec_button_checkout {

		left: 0;

		right: 0;

		margin: auto;

		width: 200px !important;

	}

}









@media only screen and (max-width: 768px) {
	
	.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .veil-top {
		top: 0 !important;
	}
	
	
	.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-info {
	    bottom: 240px !important;
	}
	
	.container-boxes-repo .boxes-content-repo .boxes-items-repo .experiencia-content .exp-btns{
		bottom: 0 !important;
	}
	
	
	.container-boxes-repo .boxes-content-repo .boxes-items-repo{
		width: 46%;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel{
		height: 615px;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #exp-arrow-prev{
		left: inherit;
		right: 17.5%;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #exp-slide-data{
		top: 65% !important;
		width: 35%
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #exp-slide-data .content-top .current-slide-title{
		margin-right: 10px;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-info .content-box .bajada-exp{
		color: white;
	}
	
	#experiencias-hotel.full-height-experiencias-hotel #experiencias-hotel-slider .slide .experiencia-content .exp-img{
		width: 100%;
	}
	
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(1),
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(2),
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(3),
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(4),
	/*.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.first,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.second,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.third,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.fourth,*/
	.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item{
		width: 48% !important;
		height: 150px !important;
		margin: 5% 0 !important;
	}

	header{

		opacity: 0;

		-webkit-animation: fadein 2s;

		-moz-animation: fadein 2s;

		-ms-animation: fadein 2s;

		-o-animation: fadein 2s;

		animation: fadein 2s;

	}



	@keyframes fadein {

		0%   {transform:translateY(-100px);opacity: 0;}

		25%  {opacity: 0;}

		50%  {opacity: 0.5;}

		100% {transform:translateY(0);opacity: 1;}

	}

	

	@-moz-keyframes fadein {

		0%   {transform:translateY(-100px);opacity: 0;}

		25%  {opacity: 0;}

		50%  {opacity: 0.5;}

		100% {transform:translateY(0);opacity: 1;}

	}

	

	@-webkit-keyframes fadein {

		0%   {transform:translateY(-100px);opacity: 0;}

		25%  {opacity: 0;}

		50%  {opacity: 0.5;}

		100% {transform:translateY(0);opacity: 1;}

	}

	

	@-ms-keyframes fadein {

		0%   {transform:translateY(-100px);opacity: 0;}

		25%  {opacity: 0;}

		50%  {opacity: 0.5;}

		100% {transform:translateY(0);opacity: 1;}

	}



@media screen and (min-width: 481px) and (max-width: 768px) {

	/*----------------------------------------------*/

	/*-------------- EXPERIENCIAS VIK --------------*/

	/*----------------------------------------------*/

	#all-experiencias .experiencias-area .experiencia-box{

		width: 44%;

		margin: 1.5%;

	}

}



@media screen and (max-width: 480px) {
	
	.page-template-template-prensa #heading.with-info{
		height: 740px;
	}
	
	.page-template-template-prensa #heading .intro-vik{
		top: 0 !important;
	}
	
	.info-prensa-cabecera {
    	padding: 60px 5% 0;
    }
    

	
	.grid-prensa{
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		grid-gap: 0;
		padding: 0 5%;
	}
	
	.page-template-template-prensa #heading .intro-vik .content{
		margin-top: 0;
	}
	
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(1),
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(2),
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(3),
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box:nth-child(4),
	/*.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.first,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.second,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.third,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item.experiencia-box.fourth,*/
	.page-template-template-prensa #all-experiencias .experiencias-area .experiencia-box,
	.page-template-template-prensa #all-experiencias .experiencias-area .exp-item{
		width: 98% !important;
	}
	
	.page-template-template-prensa #all-experiencias .filters-area #experiencias-filters{
		width: 100%;
	}
	
	.page-template-template-prensa #all-experiencias .filters-area #experiencias-filters a{
		width: 100%;
		text-align: center;
	}
	
	/*----------------------------------------------*/

	/*-------------- EXPERIENCIAS VIK --------------*/

	/*----------------------------------------------*/

	#all-experiencias .experiencias-area .experiencia-box{

		width: 100%;

		margin: 20px 0;

	}



	/*----------------------------------------------*/

	/*--------------------- HOME -------------------*/

	/*----------------------------------------------*/

	#experiencias-home .content .carousel-heading{

		margin-top: 4rem;

	}

	.carousel-slide-area{

		width: 90%;

		margin: -40px 5% 0;

	}

		.carousel-slide-area #carousel-slider .slide p.title{

			margin: 10px 0 25px;

			font-size: 2rem;

			width: calc(100% - 120px);

		}

}
}

#estadia-hotel .mapa-container .mapa-estadia{
	height: auto;
	width: 90%;
    max-width: 90%;
	margin: 30px 15px;
}

@media (max-width: 1220px) { 
	#estadia-hotel .content-area .content-box {
		flex-direction: column;
		padding: 1rem 2rem 0rem 2rem !important;
	}
	#estadia-hotel .content-area .content-box .title{
		margin-bottom: 1.5rem;
	}
	#estadia-hotel .content-area .content-box .content-right {
		width: 95%;
		margin-bottom: 50px;
		padding-top: 1rem;
	}
	.ubication .content-area .content-box .content-right {
		margin-bottom: 50px;
	}
	#estadia-hotel .content-area .content-box .content-left {
		width: 95%;
	}
	#estadia-hotel .content-area .content-box .content-left img, #estadia-hotel .mapa-container .mapa-estadia{
		width: 100%;
		max-width: 100%;
		
	}
	#hotel-home{
		margin-bottom: 40px;
	}
	.content-box .feat-text{
		margin-top: 0 !important;
	}
}

/*--------------------------------------------------------------*/
/*---------------------------- MODAL ---------------------------*/
/*--------------------------------------------------------------*/

.modal {
    position: fixed;
    bottom: 0;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
    left: 0;
    right: 0;
	display:none
}

.modal-restaurantes .modal-content {
    height: 100%;
    width: 100%;
    display: flex;
}

.modal-restaurantes .modal-content .modal-body {
    width: 60%;
    margin: auto;
    position: relative;
	background-color: #fff;
    padding: 40px 60px;
    border-radius: 5px;

}
.modal-restaurantes .modal-content .modal-body .close {
    position: absolute;
    right: -20px;
    top: -20px;
    z-index: 3;
    background: rgb(54,112,178);
    background: #4D93BF;
    color: #fff;
    border: none;
    border-radius: 50px;
    width: 40px;
    height: 40px;
    font-size: 36px;
    line-height: 0;
    display: inline-block;
}

.title-section-restaurantes{
    font-weight: bold;
	font-size: 40px;
    margin-bottom: 30px;
    line-height: 1.2;
}
.modal-restaurantes .modal-content .modal-body .galeria-modal{
	display: flex;
	align-items: center;
}
.modal-restaurantes .modal-content .modal-body .galeria-modal .imagen-container{
	flex: 33.33%;
	padding: 5px;
}

